Jogos de PS1 já podem rodar num PSP 3001 v6.31pro???

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

Jogos de PS1 já podem rodar num PSP 3001 v6.31pro???

Mensagem por fmzplay em 16/4/2011, 22:07

Eae galera da PSPNation!
Eu estou com a versão 6.31 PRO do PSP 3001, graças à hen do moisesa7x e os jogos estao funcionando legal, parabens ao forum. Agora eu queria saber se dá pra jogar os jogos de play 1 nele (crash bandicoot collection), se já saiu alguma homebrew ae.
Obrigado a todos Very Happy
avatar
fmzplay
New User
New User

Número de Mensagens : 5

Localização : Sorocaba - SP
Inscrição : 26/01/2011

Voltar ao Topo Ir em baixo

Re: Jogos de PS1 já podem rodar num PSP 3001 v6.31pro???

Mensagem por Magoto em 16/4/2011, 22:35

Acho que sim, com o popsloader.
avatar
Magoto
I'm a Baby
I'm a Baby

Número de Mensagens : 143

Localização : São Carlos
Inscrição : 12/04/2011

Voltar ao Topo Ir em baixo

Re: Jogos de PS1 já podem rodar num PSP 3001 v6.31pro???

Mensagem por fmzplay em 16/4/2011, 23:06

ah, legal!
vc sabe se tem algum post do forum q fale a respeito desse popsloader?
link? Smile
avatar
fmzplay
New User
New User

Número de Mensagens : 5

Localização : Sorocaba - SP
Inscrição : 26/01/2011

Voltar ao Topo Ir em baixo

Re: Jogos de PS1 já podem rodar num PSP 3001 v6.31pro???

Mensagem por gilbaroni em 17/4/2011, 06:03

a 6.31 não roda popsloader... atualize para 6.35 e use a pro-b pra rodar ps1.... (ou downgrade para 6.20 e use a pro ou tn D)


3001 , 6.60 PRO B9   1001 , 6.60 PRO-B9 permanente -> claudun x e nba legends
 jogando Call of Duty Modern Warfare 3 (região 1) e Ultimate Marvel vs Capcom 3 (região 1),

avatar
gilbaroni
Mod. Tutoriais
Mod. Tutoriais

Número de Mensagens : 2729

Idade : 34
Localização : Rio de Janeiro
Humor : tadela
Inscrição : 16/06/2010

Voltar ao Topo Ir em baixo

Re: Jogos de PS1 já podem rodar num PSP 3001 v6.31pro???

Mensagem por Magoto em 17/4/2011, 11:32

gilbaroni escreveu:a 6.31 não roda popsloader... atualize para 6.35 e use a pro-b pra rodar ps1.... (ou downgrade para 6.20 e use a pro ou tn D)

Bem observado! Faça essa atualização antes de baixar e instalar o popsloader!

Meu amigo usou essa versão no 6.35 e disse que funcionou de boa: [Você precisa estar registrado e conectado para ver este link.]

Coloque o arquivo na pasta PLUGINS na raíz do Memory Stick.

Só não posso testar eu mesmo porque o cabaço aqui atualizou pra 6.37 e o popsloader não roda nesse firmware =/
avatar
Magoto
I'm a Baby
I'm a Baby

Número de Mensagens : 143

Localização : São Carlos
Inscrição : 12/04/2011

Voltar ao Topo Ir em baixo

Re: Jogos de PS1 já podem rodar num PSP 3001 v6.31pro???

Mensagem por gilbaroni em 17/4/2011, 21:57

na verdade a pro-b 4 nem precisa... já vem com um popsloader (pugin equivalente) adaptado pra rodar na mesma


3001 , 6.60 PRO B9   1001 , 6.60 PRO-B9 permanente -> claudun x e nba legends
 jogando Call of Duty Modern Warfare 3 (região 1) e Ultimate Marvel vs Capcom 3 (região 1),

avatar
gilbaroni
Mod. Tutoriais
Mod. Tutoriais

Número de Mensagens : 2729

Idade : 34
Localização : Rio de Janeiro
Humor : tadela
Inscrição : 16/06/2010

Voltar ao Topo Ir em baixo

Re: Jogos de PS1 já podem rodar num PSP 3001 v6.31pro???

Mensagem por Conteúdo patrocinado


Conteúdo patrocinado


Voltar ao Topo Ir em baixo

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo


 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum